VPS侦探论坛

 找回密码
 注册
查看: 165|回复: 1

lnmp1.7,PHP7.4安装失败。

[复制链接]
发表于 2020-6-2 06:33:18 | 显示全部楼层 |阅读模式



安装PHP7.3没问题,就是7.4报错。

日志实在压不到89K,只能用网盘了。


https://c-t.work/s/2d3194f6387747

麻烦军哥了
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2020-6-2 09:17:11 | 显示全部楼层


说过很多很多次看清楚安装要求,发布贴里还特别注明了,https://www.vpser.net/build/lnmp-v1-7.html
PHP 7.4升级或安装必须CentOS 8+,Debian 8+,Ubuntu 16.04+且必须使用1.7!!!

https://lnmp.org/install.html
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2020-7-8 07:14 , Processed in 0.063829 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表